@charset "utf-8";

.h-cont {
	width: 100%;
	max-width: 1200px;
	margin-bottom: 40px;
}
/* ==============================
   Small desktop
   ============================== */

@media only screen and (max-width: 1366px) {
	.h-cont {
		width: 100%;
		max-width: 1200px;
	}

	.inner-nav ul li {
		margin-left: 25px;
	}
}

@media only screen and (max-width: 1200px) {
	body {
		letter-spacing: 0;
	}

	.h-cont {
		width: 100%;
		max-width: 1100px;
	}

	.hs-wrap {
		max-width: 540px;
	}

	.hs-line-1 {
		letter-spacing: 40px;
	}

	.hs-line-2 {
		font-size: 68px;
	}

	.hs-line-12 {
		font-size: 70px;
		letter-spacing: 0.3em;
	}

	.hs-line-13 {
		font-size: 78px;
		letter-spacing: 0.195em;
	}

	.alt-service-grid {
		margin-top: -40px;
	}

	.alt-service-item {
		margin-top: 40px;
		padding-left: 48px;
	}

	.alt-services-title {
		font-size: 14px;
		margin-bottom: 5px;
	}

	.alt-services-image {
		margin-top: 10px;
	}

	.work-grid-5 .work-item {
		width: 25%;
	}

	.mod-breadcrumbs-mini {
		text-align: right;
	}

	.work-img {
		min-height: 197.5px;
	}
}
@media only screen and (max-width: 1199px) {
	.h-cont {
		width: 100%;
		max-width: 1100px;
	}

	.tpl-alt-tabs {
		font-size: 13px;
		letter-spacing: 0.2em;
	}

	.tpl-alt-tabs > li {
		width: 170px;
	}

	.split-section-wrapper {
		padding: 0 50px;
	}

	section .company .company-circle {
		height: 131px;
		padding: 0 20px;
	}

	section .company:before {
		top: 124px;
	}

	.main .owl-dots {
		width: 900px!important;
		margin: 0 0 0 -470px!important;
	}

	.controler {
		width: 946px
	}

	.main-banner-item-detail {
		/* top: 20px; */
		padding: 20px 0 0 0;
		/* height: 157px; */
	}

	.main-banner-item-detail .font-size-26, .main-banner-item-detail i {
		font-size: 22px !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.main-news a:hover::before {
		width: 100%;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.main-banner-item-detail {
		height: auto;
	}

	.main-banner-item p {
		height: 57px;
	}
}
/* ==============================
   Tablet landskape
   ============================== */

@media only screen and (max-width: 1024px) {
	.h-cont {
		width: 100%;
		max-width: 900px;
	}

	.hs-wrap {
		max-width: 480px;
		padding-top: 37px;
		padding-bottom: 43px;
	}

	.hs-line-1 {
		letter-spacing: 30px;
	}

	.hs-line-2 {
		font-size: 60px;
	}

	.hs-line-9 {
		font-size: 71px;
	}

	.hs-line-10 {
		padding: 10px 14px;
		letter-spacing: 1px;
	}

	.hs-line-10 > span {
		margin: 0 1px;
	}

	.benefit-item {
		width: 300px;
		padding: 15px 32px;
	}

	/*	.page-section {
			padding: 120px 0;
		}*/

	.page-section, .home-section, .small-section {
		background-attachment: scroll;
	}

	.owl-pagination {
		bottom: 25px;
	}

	.section-bot-image {
		margin: 120px 0 -120px;
	}

	.lp-item {
		width: 50%;
	}

	.lp-item:nth-child(4n + 5) {
		clear: none;
	}

	.lp-item:nth-child(2n + 3) {
		clear: left;
	}

	.lp-title, .lp-author {
		font-size: 13px;
	}

	.pr-view {
		width: 85%;
	}
}

@media only screen and (max-width: 992px) {
		.rotate90 {
	    position: relative;
	    left: 0;
	    bottom: auto!important;
	    width: 100%;
	    opacity: 1;
	    color: #2b4d5f;
	    height: auto;
	    font-weight: 400;
	    letter-spacing: 1px;
	    padding-bottom: 10px;
	    transform: translate3d(0, 0, 0) rotate(0deg)!important;
	    -webkit-transform: translate3d(0, 0, 0) rotate(0deg)!important;
	    -ms-transform: translate3d(0, 0, 0) rotate(0deg)!important;
	}
	.h-cont {
		width: 100%;
		max-width: 860px;
	}

	.hs-line-1 {
		letter-spacing: 23px;
	}

	.hs-line-13 {
		letter-spacing: 0.17em;
	}

	.mod-breadcrumbs:not(.align-center):not(.mod-breadcrumbs-mini) {
		text-align: left !important;
		overflow: auto;
	}

	.tpl-alt-tabs > li {
		width: 200px;
	}

	.split-section-headings, .split-section-headings.left, .split-section-headings.right, .split-section-content, .split-section-content.left, .split-section-content.right {
		float: none !important;
		width: auto;
	}

	.split-section-headings .section-title {
		font-size: 35px;
		letter-spacing: 5px;
	}

	.banner-text {
		text-align: center;
	}

	.banner-image {
		margin: 20px 0;
	}

	.banner-image.second {
		position: absolute;
		left: 55%;
		width: 70%;
		top: -90px;
	}

	.banner-image.third {
		position: absolute;
		left: 15px;
		width: 85%;
		top: 4px;
	}

	.banner-image.fourth {
		position: absolute;
		left: 67%;
		width: 70%;
		top: 190px;
		z-index: -1;
	}

	.banner-image.sixth {
		position: absolute;
		left: 50%;
		width: 80%;
		top: -150px;
		z-index: -1;
	}

	.banner-image.eighth {
		position: absolute;
		left: 55%;
		width: 60%;
		top: 274px;
		z-index: -1;
		padding-bottom: 80px;
	}

	.team-item-name {
		font-size: 13px;
	}

	.features-icon {
		font-size: 64px;
	}

	.features-title {
		font-size: 20px;
	}

	.features-descr {
		font-size: 14px;
	}

	.work-item, .work-grid-3 .work-item, .container .work-grid-3 .work-item, .work-grid-5 .work-item {
		width: 50%;
	}

	.blog-item-date {
		border: none;
	}

	.countdown > li {
		margin: 0 20px;
	}

	.countdown-number {
		width: 74px;
		height: 74px;
		font-size: 24px;
		line-height: 64px;
	}

	.countdown-number > b {
		bottom: 18px;
	}

	.work-img {
		min-height: 335px;
	}

	section .company .company-circle {
		height: 95px;
		padding: 0 10px;
		font-size: 14px;
	}

	section .company:before {
		display: none;
	}

	.main .owl-dots {
		width: 698px!important;
		margin: 0 0 0 -360px!important;
	}

	.controler {
		width: 746px
	}

	.footer-copy {
		text-align: left;
	}

	.footer .fam_div {
		margin-top: 40px;
		text-align: left;
	}

	.footer .fam_div .all_fam {
		left: 0;
		right: auto;
	}
}


/* ==============================
   Tablet Portrait
   ============================== */

@media only screen and (max-width: 768px) {
	.h-cont {
		width: 100%;
		max-width: 700px;
	}

	.hs-wrap {
		max-width: 400px;
	}

	.hs-line-2 {
		font-size: 50px;
	}

	.hs-line-7 {
		font-size: 50px;
	}

	.page-section {
		padding: 80px 0;
	}

	.small-section {
		padding: 50px 0;
	}

	.small-title {
		font-size: 18px;
	}

	.owl-pagination {
		bottom: 17px;
	}

	.section-bot-image {
		margin: 70px 0 -70px;
	}

	.tpl-minimal-tabs > li {
		padding: 0 5px;
	}

	.benefit-item {
		width: 264px;
	}

	.count-descr {
		margin-bottom: 30px;
	}

	.alt-service-grid {
		margin-top: -30px;
	}

	.alt-service-item {
		margin-top: 30px;
	}

	.works-filter a {
		padding-left: 10px;
		padding-right: 10px;
		margin: 4px;
	}

	.blog-item {
		margin-bottom: 50px;
	}

	.blog-item-date {
		top: 0;
		left: -100px;
	}

	.blog-item-title {
		font-size: 20px;
	}

	.blog-item-title .small {
		font-size: 15px;
	}

	.blog-item-body {
		font-size: 14px;
	}

	.blog-media {
		margin-bottom: 15px;
	}

	.blog-item-body .small {
		font-size: 13px;
	}

	.google-map > iframe {
		height: 300px;
	}

	.fm-logo-wrap {
		top: 17px;
		left: 17px;
	}

	.fm-button {
		top: 17px;
		right: 17px;
	}

	#home .home-content .home-text h1.font-size-4x {
		font-size: 45px;
		line-height: 1.2;
	}

	#home .home-content .home-text .font-size-20 {
		font-size: 16px !important;
		line-height: 1.6;
	}

	.main .owl-dots {
		display: block;
		width: 700px;
		position: absolute;
		bottom: 85px;
		left: 50%;
		text-align: center;
		margin: 0 0 0 -350px;
	}

	.logo.owl-carousel.item-carousel {
		max-height: 50px;
	}

	.main-news a {
		height: 144px;
	}

	.main-news a:before {
		background: transparent;
		border: 1px solid #dcdcdc;
		height: 160px;
		width: 100%;
		top: -15px;
		left: -15px;
	}

	.main-news a .post-prev-title {
		line-height: 1.3em;
		padding-right: 25px;
		font-size: 16px;
		word-break: break-all;
	}

	#news .news-wrapper .news-item:nth-child(1) {
		padding: 0 0 0 15px;
		margin-bottom: 1px!important;
	}

	#news .news-wrapper .news-item:nth-child(2) {
		padding: 0 15px 0 0;
		margin-left: -1px;
	}

	#news .news-wrapper .news-item:nth-child(3) {
		padding: 0 0 0 15px;
		margin-bottom: 1px!important;
		margin-top: -1px;
	}

	#news .news-wrapper .news-item:nth-child(4) {
		padding: 0 15px 0 0;
		margin-left: -1px;
		margin-top: -1px;
	}

	.post-prev-info, .post-prev-info a {
		margin-bottom: 0px;
	}

	.familyUnit.py-6.px-6 {
		height: auto;
		overflow: visible;
		background-color: transparent !important;
		padding: 0 15px 0 0 !important;
	}

	#hanyang img.family-logo {
		max-width: 143px;
		max-height: 30px;
	}

	#bosungcorp img.family-logo {
		max-width: 130px;
		max-height: 30px;
	}

	#solaseado img.family-logo {
		max-width: 234px;
		max-height: 30px;
	}

	#leisure img.family-logo {
		max-width: 105px;
		max-height: 25px;
	}

	#leisure img.family-logo:last-child {
		max-width: 185px;
		max-height: 25px;
	}

	.main-news a:hover::before {
		background: #eee;
		border: 1px solid #dcdcdc;
		height: 160px;
		width: 100%;
		top: -15px;
		left: -15px;
	}

	.controler {
		width: 100%;
		margin: 0 0 0 -5px;
		text-align: left;
		right: auto;
		bottom: 200px;
	}

	.controler a {
		margin-right: 10px;
	}

	a.link-to-top {
		bottom: 51px;
		right: 15px;
	}

	.works-filter a {
		min-width: auto;
		width: auto;
		margin-left: 0;
		margin-right: 0;
		display: inline-block;
		text-align: center;
		padding: 2px 8px;
		border: none;
		background: transparent;
		border-radius: 0;
	}

	.works-filter:after {
		display: none;
	}

	.works-filter {
		margin-left: 0;
		width: 117%;
		overflow-x: scroll;
		overflow-y: hidden;
	}

	.works-filter a:first-child.active:before {
		border-radius: 0;
		left: -10px;
	}

	.works-filter.job a:first-child::before {
		width: 163px;
	}

	.works-filter a:hover {
		background: transparent;
		color: #000;
		border: none;
	}

	.works-filter a:first-child {
		float: none;
		display: inline-block;
		top: 1px;
		margin-left: 10px;
	}

	.works-filter a:first-child::before {
		border: none;
	}

	.works-filter a.active, .works-filter a.active:hover {
		background: #e57200;
		color: #fff;
		border: none;
	}

	.works-filter a:first-child.active {
		background: transparent;
		color: #e57200;
		border: 0px solid transparent;
	}

	.table_top.job {
		position: relative;
		width: 40%;
		right: 0;
		height: 50px;
		float: right;
		z-index: 99;
	}

	.abs_right.jobSearch {
		text-align: right !important;
		margin-top: 15px;
	}

	section.page-section.jobList {
		margin-top: -75px;
	}

	.works-filter.job {
		overflow-x: hidden;
	}
}

@media only screen and (max-width: 767px) {
	.hs-wrap {
		max-width: 320px;
		padding-top: 27px;
		padding-bottom: 33px;
	}

	.hs-line-1 {
		font-size: 24px;
	}

	.hs-line-2 {
		font-size: 36px;
	}

	.hs-line-3 {
		font-size: 13px;
	}

	.hs-image {
		display: none;
	}

	.hs-wrap-1 {
		max-width: 240px;
	}

	.hs-line-5 {
		font-size: 44px;
		letter-spacing: 0.28em;
	}

	.hs-line-6 {
		font-size: 16px;
	}

	.hs-line-7 {
		font-size: 32px;
	}

	.hs-line-9 {
		font-size: 48px;
	}

	.hs-line-10 {
		padding: 5px 8px;
		font-size: 11px;
		letter-spacing: 1px;
	}

	.hs-line-10 > span {
		margin: 0;
	}

	.hs-line-11 {
		font-size: 24px;
	}

	.hs-line-12 {
		font-size: 44px;
	}

	.hs-line-13 {
		font-size: 60px;
		letter-spacing: 0.1em;
	}

	.hs-line-14 {
		font-size: 24px;
		letter-spacing: 0.3em;
	}

	.hs-line-15 {
		font-size: 32px;
	}

	.team-item {
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
	}

	.alt-features-grid {
		margin-top: -30px;
	}

	.alt-features-item {
		margin-top: 30px;
	}

	.benefit-item {
		width: 230px;
		padding: 0;
	}

	.benefit-item:hover:after {
		display: none;
	}

	.wide-heading {
		font-size: 32px;
		letter-spacing: 2px;
	}

	.blog-item-date {
		width: auto;
		position: relative;
		top: auto;
		left: auto;
		padding: 0;
		text-align: left;
	}

	.date-num {
		display: inline !important;
		margin: 0 5px 10px 0;
	}

	.sidebar {
		margin-top: 50px;
	}

	blockquote p {
		font-size: 20px;
	}

	blockquote footer {
		margin-top: 0;
		font-size: 12px;
	}

	.banner-content {
		text-align: center;
	}

	.banner-image {
		position: absolute !important;
		right: 0;
		left: auto;
		width: 100%;
		/* top: -11px; */
		z-index: 4;
	}

	.banner-image img {
		position: relative !important;
		right: 20px;
		left: auto;
		width: 105px;
		top: -11px;
		z-index: 4;
	}

	.banner-image.second {
		position: absolute;
		left: 50%;
		width: 50%;
		top: -281px;
	    /* margin-top: -300%; */
		display: inline-block;
	}

	.banner-image.third {
		position: absolute;
		left: 0;
		width: 66%;
		top: 270px;
	}

	.banner-image.fourth {
		position: absolute;
		left: 50%;
		width: 50%;
		top: 102px;
		z-index: -1;
	}

	.banner-image.fifth {
		position: absolute;
		left: 0;
		width: 66%;
		top: 323px;
	}

	.banner-image.sixth {
		position: absolute;
		left: 50%;
		width: 50%;
		top: 170px;
		z-index: -1;
	}

	.banner-image.third.seventh {
		position: absolute;
		left: 0;
		width: 66%;
		top: 550px;
	}

	.banner-image.eighth {
		position: absolute;
		left: 50%;
		width: 50%;
		top: 294px;
		z-index: -1;
		padding-bottom: 80px;
	}

	.banner-section.last {
		padding-bottom: 850px !important;
	}

	.banner-section .about-txt01 {
		position: absolute;
		top: 240px;
	}

	.banner-section .about-txt02 {
		position: absolute;
		top: 69px;
	}

	.banner-section .about-txt03 {
		position: absolute;
		top: 604px;
	}

	.banner-section .about-txt04 {
		position: absolute;
		top: 260px;
	}

	.banner-section .pl-6.pl-sm-00, .banner-section .pr-6, .banner-section .pl-9 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.cf-left-col, .cf-right-col {
		width: auto;
		margin-right: 0;
		float: none;
	}

	.section-more, .section-more.left, .section-more.right {
		float: none !important;
		display: block;
	}

	.big-icon {
		width: 60px;
		height: 60px;
		line-height: 56px;
		font-size: 24px;
		margin-bottom: 0;
	}

	.blog-slide-info {
		padding: 10px;
	}

	.blog-slide-title {
		font-size: 12px;
	}

	.blog-slide-data {
		display: none;
	}

	.top-bar {
		min-height: 0;
	}

	.top-links {
		float: none !important;
		padding: 5px 0;
		text-align: center;
	}

	.top-links li, .top-links li:last-child {
		float: none;
		border: none;
		display: inline-block;
	}

	.top-links li a {
		display: inline-block;
		min-width: 0;
		height: auto;
		line-height: 1;
		padding: 0 5px;
	}

	.top-links li a:hover, .top-bar.dark .top-links li a:hover {
		background: none;
	}

	.side-panel {
		padding-bottom: 20px;
	}

	.sp-logo-wrap {
		max-width: 100px;
		margin: 0 auto;
	}

	.sp-logo-wrap .logo {
		padding: 20px 0 0 0;
	}

	.sp-menu-links a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.sp-social-links {
		width: auto;
		position: static;
		padding-bottom: 10px;
	}

	.countdown > li {
		margin: 0 10px 20px;
	}

	.countdown-number {
		width: 44px;
		height: 44px;
		font-size: 20px;
		line-height: 44px;
	}

	.countdown-number > b {
		bottom: -20px;
		font-size: 9px;
		color: rgba(255,255,255, .85);
	}

	.text-mobile {
		font-size: 110%;
		line-height: 1.2;
	}

	.align-xs-left {
		text-align: left!important;
	}

	.align-xs-right {
		text-align: right!important;
	}

	.table_top .abs_right select {
		margin-right: 10px;
		border-bottom: 1px solid #6c6c6c;
	}

	.table_top .abs_right .search {
		border-bottom: 1px solid #6c6c6c;
	}

	.job--horizontal .job-title {
		padding-top: 5px;
		line-height: 1.4em;
		font-size: 1em;
	}

	.job--horizontal .d-day {
		position: absolute;
		font-size: 1.5em;
		text-align: center;
		line-height: 1.55;
		right: 18px;
		top: 5px
	}

	.job--horizontal p.date {
		position: absolute;
		right: 0;
		top: 40px;
	}

	.job--horizontal .company, .job--horizontal .category {
		padding-top: 3px;
		letter-spacing: -0.03em;
	}

	.job--horizontal {
		/* min-height:105px */
	}

	.gardening-photo3 {
		position: relative;
		left: 0%;
		top: 0%;
		padding-top: 10px;
	}

	.main .owl-dot:after {
		width: 95%;
	}

	.home-section.fullwidth-slider .js-height-full .bg-video-wrapper, .home-section.fullwidth-slider .js-height-full .home-text .font-size-20.mb-60.mb-xs-30 br {
		display: none;
	}

	.home-section.fullwidth-slider .js-height-full .home-text .font-size-20.mb-60.mb-xs-30 {
		line-height: 1.6;
		width: 70%;
	}

	.home-section.fullwidth-slider .js-height-full .home-text .font-size-20.mb-60.mb-xs-30 span {
		display: block;
	}

	.btn-mod.btn-xlarge {
		padding: 15px;
		font-size: 20px;
	}

	.btn-mod.btn-xlarge img {
		width: 24px;
		max-width: 24px;
		margin-top: -4px;
	}

	.main .owl-dots {
		width: 100%!important;
		margin: 0 -50%!important;
		padding: 0 15px;
	}

	section .company .company-circle {
		height: 140px;
		width: 140px;
	}

	.pr-view {
		width: 100%;
	}

	.pr-view-inner p.date {
		font-size: 14px;
		opacity: 0.7;
		letter-spacing: 0.02em;
	}

	.main-banner-item-detail {
		/* top: 40px; */
		height: auto;
		margin-bottom: 40px
	}

	.main-banner-item p {
		height: auto;
	}

	#people .icon {
		display: none;
	}

	/*CONTACT*/

.table_in strong {
	padding: 12px 0 0 0;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	color: rgba(0, 0, 0, 0.7);
	font-weight: 400;
	background: none;
	float: none;
	width: 100%;
	display: block;
}

.table_in .tr div {
	padding: 15px 0;
	background: none;
	float: none;
	width: 100%;
}


.table_in .tr div .wi200 {
	width: 100%;
}

.table_in .tr div .wi150 {
	width: 45%;
}

.table_in .tr div .wi100 {
	width: 27%;
}

.table_in .tr div .wiall {
	width: 100%;
}

.table_in .tr div input {
	width: 100%;
}


.table_in .tr div > span.text {
	font-size: 16px;
	line-height: 40px;
	color: #333;
	width: 6%;
	text-align: center;
	vertical-align: middle;
}

.btn_area > div {
	margin-top: 30px;
	text-align: center;
}

.btn_area > div a {
	display: inline-block;
	margin: 0 1px;
	width: 48%;
	text-align: center;
	font-size: 16px !important;
	color: #fff;
}

.contact .privacy_check .txt_wrap {
	padding: 15px;
	font-size: 14px;
}
.contact.title-section {
    padding: 25px 0 0 0;
}

}


/* ==============================
   Phone
   ============================== */

@media only screen and (max-width: 480px) {
	.small-height .nav-logo-wrap .logo {
		max-width: 150px;
		height: 50px !important;
	}

	.nav-logo-wrap .logo img {
		max-height: 80%;
	}
	/*****20200120 START******/

	.about_vision div h2.font-alt2 {
		font-size: 24px;
	}

	.about_vision div h2.font-alt2 span.font-size-1-25x {
		display: block;
	}

	.about_vision  div h2.font-alt2 br, .side-title:after {
		display: none;
	}

	.side-title {
		padding: 9px 0 0 0;
		font-size: 1.2em;
		/* border-left: 2px solid #333; */
		display: inline-block;
		position: relative;
	}

	.side-title:before {
		content: '';
		left: -15px;
		height: 18px;
		position: absolute;
		width: 1px;
		background: #97a6af;
		top: 15px;
	}

	.about_vision  .bg-light-blue {
		padding: 15px 25px !important;
	}

	.about_vision  .bg-light-blue div > p {
		font-size: 18px !important;
		margin-top: -20px;
	}

	.about_vision  .bg-light-blue div > p + p {
		margin-top: 0px;
		margin-bottom: -30px;
	}

	.about_vision  .pl-6 {
		padding-left: 0 !important;
		margin-right: -30px;
	}

	.about_vision #vision .pl-6 {
		padding-left: 15px !important;
		margin-right: 0px !important;
	}

	.about_vision #vision .bg-border {
		padding: 25px !important;
	}

	.about_vision #vision .bg-border .font-size-22.lh-24.font-alt2.color-222 {
		font-size: 18px !important;
		margin-top: -30px;
	}

	.about_vision #corevalue .container.relative.pl-45.pt-2 {
		padding-left: 25px !important;
	}

	.about_vision #corevalue .col-xs-4.align-center img {
		margin-left: -15px;
	}

	.about_vision #corevalue h3.font-alt2.font-size-26 {
		text-align: left;
	}

	.about_vision #corevalue .font-alt2.font-size-16.color-666 {
		/*margin: 0 -15px;*/
		font-size: 13px !important;
		text-align: left;
	}

	.about_vision #people .banner-image {
		margin: 0px 0 0 0;
		text-align: right;
		width: 68%;
		left: 60px;
	}

	#gallery .img_slide {
		width: 100%!important;
		max-width: 100%;
		padding: 0;
		height: 520px;
		margin-top: 0;
	}

	.slick-initialized .slick-slide img {
		width: 100%;
		height: auto !important;
	}

	#gallery .slide_control {
		position: absolute;
		right: 0;
		top: 0%;
		margin-top: 295px;
		width: 100%;
	}

	#gallery .slide_control ul {
		top: 200px;
		bottom: auto;
	}

	#gallery .slide_control ul li button {
		background: rgba(208, 208, 208, 0.7);
	}

	#gallery .work-full-media {
		margin-top: 0;
	}

	.home-section .js-height-full.full-img {
		height: 300px !important;
	}

	section.title-section.bg-subheader.ci {
		background-position: center center;
		background-size: cover;
		min-height: 300px !important;
		background-image: url(../images/subHeader/mobile/title-ci-.jpg);
	}

	.pr_area .simbol_info {
		height: 150px;
		width: 100%;
		border: 0;
		height: auto;
	}

	.pr_area .simbol_info span.img {
		position: static;
		margin: 0;
		padding: 25px 0;
		text-align: center;
		display: block;
		border: 1px solid #dddddd;
	}

	.pr_area .simbol_info span.img img {
		width: 100px;
	}

	.pr_area h3 {
		margin-top: 25px;
		font-size: 28px;
		line-height: 30px;
	}

	.pr_area .simbol_info {
		width: auto;
		border: 0;
		margin-top: 0;
		height: auto;
	}

	.pr_area .simbol_info > div {
		position: static;
		text-align: left;
		margin-top: 20px;
	}

	.pr_area .simbol_info > div p {
		position: static;
		text-align: left;
		padding: 0;
		margin-top: 10px;
	}

	.pr_area .simbol_info > div p br {
		display: none;
	}

	.pr_area .simbol_info > div > strong {
		padding: 0;
		font-weight: 600;
		text-transform: uppercase;;
	}

	.pr_area .simbol_info > div > strong:before {
		display: none;
	}

	.pr_area .simbol_info > div > p:after {
		display: none;
	}

	.pr_area .simbol_info div > strong:after {
		display: none;
	}

	.pr_area .simbol_info > div.color01 > strong {
		color: #e57200;
	}

	.pr_area .simbol_info > div.color02 > strong {
		color: #25a777;
	}

	.pr_area .simbol_info > div.color03 > strong {
		color: #999;
	}

	.pr_area .simbol_info > div.color04 > strong {
		color: #0077bc;
	}

	section#signature {
		padding: 0 0 60px 0;
	}

	.brochure_box dl dd {
		float: left;
		width: 100%;
		box-sizing: border-box;
		padding-left: 0;
		height: auto;
		position: relative;
	}

	.brochure_box dl dd p.pt-20 {
		padding-bottom: 15px;
	}

	.brochure_box .down {
		position: relative;
		left: 0;
		bottom: auto;
	}

	.brochure_box .down a {
		padding: 6px;
	}

	footer .footer-social-links {
		display: none;
	}

	.page-section.bg-half {
		background-image: none;
		padding: 20px 0 0px 0;
		margin-bottom: -20px;
	}

	.page-section.bg-half .col-md-12.col-lg-12.mb-md-10 {
		margin: 0 -15px 0px -15px;
	}

	.post-prev-img {
		height: 140px;
	}

	.col-lg-12 .post-prev-img {
		height: 250px;
	}

	#cultureListContent .post-prev-text {
		width: 100%
	}

	.post-prev-img img {
		min-height: 140px;
	}

	#contact .bg-m {
		background: rgba(221, 221, 221, 0.2);
	}

	#contact {
		padding: 20px 0;
	}

	#contact #map {
		height: 300px!important;
	}

	.tabSt01 {
		position: relative;
		margin-left: 0;
		height: auto;
		z-index: 999;
		margin-right: -1%;
		margin-bottom: 40px;
	}

	.tabSt01:after {
		position: absolute;
		z-index: -1;
		content: '';
		height: 1px;
		width: 2560px;
		left: 50%;
		top: 17px;
		margin-left: -1280px;
		background: #dedede;
		display: none;
		clear: both;
	}

	.tabSt01 li {
		float: none;
		display: inline-block;
		position: relative;
		margin-right: 14px;
	}
	/* .tabSt01 li:last-child {width:25%;} */

	.tabSt01 li a {
		position: relative;
		margin: 0;
		padding: 0;
		border: none;
		border-bottom: 2px solid transparent;
		border-radius: 0;
		font-weight: 600;
		color: #333;
		font-size: 14px;
		text-decoration: none;
		background: transparent;
		letter-spacing: -0.02em;
		line-height: 29px;
		width: 100%;
		display: block;
		text-align: center;
	}

	.tabSt01 li.on a {
		border: none;
		border-bottom: 2px solid #E57200;
		border-radius: 0;
		font-weight: 600;
		color: #E57200;
		font-size: 14px;
		text-decoration: none;
		background: transparent;
		letter-spacing: -0.02em;
		line-height: 29px;
		width: 100%;
		display: block;
		text-align: center;
	}

	.tabSt01 li a:after {
		background: rgba(0, 0, 0, 0.2);
		content: '';
		display: inline-block;
		height: 11px;
		margin-right: 10px;
		margin-top: 8px;
		vertical-align: middle;
		width: 1px;
		right: -19px;
		position: absolute;
	}

	.tabSt01 li:last-child  a:after {
		display: none;
	}

	.csr_area {
		margin-top: 25px;
	}

	.csr_area .tit_h3 {
		font-size: 28px;
		line-height: 32px;
		margin-top: 55px;
	}

	.csr_area .tit_h3 + .text {
		font-size: 16px;
		line-height: 28px;
		color: #0b1726;
		margin-top: 15px;
	}

	.csr_area .img_csr01 {

	}

	.csr_area .img_csr01 img {
		max-width: 375px;
	}

	.csr_area .csr_sec03 {
		padding-bottom: 0;
	}

	.csr_area .csr_sec03 .img_csr02 {
		position: static;
		margin-top: 20px;
		position: relative;
		width: calc(100% + 30px);
		margin-left: -15px;
		top: auto;
	}

	.csr_area .fake_table {
		border-top: 1px solid #d4d4d4;
	}

	.csr_area .fake_table li {
		border-bottom: 1px solid #d4d4d4;
		padding: 10px 0;
	}

	.csr_area .fake_table li strong {
		font-size: 16px;
		line-height: 24px;
		margin-top: -12px;
		top: 50%;
	}

	.csr_area .fake_table li span {
		font-size: 16px;
		line-height: 24px;
		display: block;
	}

	.csr_area .img_csr03 {
		margin-top: 10px !important;
		border: none !important;
		padding-top: 0 !important;
	}

	.csr_area .img_csr03 img {
		max-width: 375px;
	}

	.csr_area .csr_sec04 .text_box {
		border: 0;
		margin: 0;
		padding: 0;
	}

	.csr_area .csr_sec04 .text_box ul li {
		float: none;
		width: auto;
		text-align: left;
		margin-top: 35px;
	}

	.csr_area .csr_sec04 .text_box ul li strong {
		font-size: 18px;
		line-height: 24px;
		color: #0176bf;
		font-weight: 700;
		display: block;
	}

	.csr_area .csr_sec04 .text_box ul li:after {
		display: none;
	}

	.csr_area .csr_sec04 .text_box ul li span {
		margin-top: 15px;
	}

	.csr_area .csr_sec04 .text_box ul li p {
		margin-top: 10px;
	}

	.csr_area .img_slide.top ul li dt {
		display: none;
	}

	.csr_area .img_slide.top ul li:first-child dt {
		display: block;
	}

	.csr_area .img_slide.top .slide_control {
		/* display: none; */
		width: 100%;
		bottom: 36px;
	}

	.csr_area .slide_control .prev {
		top: 2px;
	}

	.csr_area .slide_control .next {
		top: 2px;
		right: 10px;
	}

	.csr_area .img_slide ul.slide li dl dt {
		float: none;
		width: auto;
		display: block;
	}

	.csr_area .csr_sec05 dl dt {
		position: relative;
	}

	.csr_area .csr_sec05 dl dt div.mView {
		position: static;
		position: relative;
		width: calc(100% + 30px);
		margin-left: -15px;
	}

	.csr_area .csr_sec05 dl dt strong.mView {
		font-size: 24px;
		line-height: 30px;
		color: #fff;
		font-weight: 700;
		position: absolute;
		left: 0;
		top: 50%;
		width: 100%;
		margin-top: -15px;
		text-align: center;
	}

	.csr_area .csr_sec05 ul li dl dd {
		padding: 0;
		padding-top: 17px;
	}

	.csr_area .img_slide ul.slide li dl dd {
		float: none;
		width: auto;
		padding: 20px;
		margin-top: 17px;
		min-height: 380px;
	}

	.csr_area .img_slide ul.slide li dl dd strong {
		font-size: 22px;
		line-height: 24px;
		font-weight: 500;
	}

	.csr_area .img_slide {
		margin-top: -20px !important;
	}

	.csr_area .img_slide ul li {
		margin-right: 1px;
	}

	.csr_area .left_text dl dt {
		float: none;
		width: auto;
	}

	.csr_area .left_text dl dd {
		float: none;
		width: auto;
		padding: 0;
		margin-top: 17px;
	}

	.csr_area .left_text dl dd strong {
		font-size: 22px;
		line-height: 24px;
		font-weight: 500;
	}

	.csr_area .left_text.rt dl dt {
		float: none;
		width: auto;
	}

	.csr_area .left_text.rt dl dd {
		float: none;
		width: auto;
		padding: 0;
		margin-top: 17px;
	}

	.csr_area .left_text.rt dl dd strong {
		font-size: 22px;
		line-height: 26px;
		font-weight: 500;
	}

	.csr_area .left_text.rt dl dd strong br {
		display: none;
	}

	.csr_area .money_tit {

	}

	.csr_area .money_tit h4 {
		font-size: 22px;
		line-height: 24px;
	}

	.csr_area .money_tit .abs_bottom {
		position: static;
		display: block;
		margin-top: 10px;
	}

	.csr_area .tableSt01 {
		margin-top: 20px;
	}

	.csr_area .tableSt01 td {
		padding: 10px 0;
	}

	.csr_area .tableSt01 colgroup {
		display: none;
	}

	.csr_area .tableSt01 th {
		width: 100px;
	}

	.csr_area .tableSt01 th strong {
		padding-right: 10px;
		display: block;
		padding-right: 10px;
		box-sizing: border-box;
		padding: 10px 5px 10px 0;
		font-size: 16px;
		letter-spacing: -1px;
	}

	.csr_area .half_box {
		margin-top: 20px;
	}

	.csr_area .half_box .tableSt01 {
		width: auto;
		float: none;
		padding: 0;
	}

	.csr_area .half_box .tableSt01:last-child {
		width: auto;
		float: none;
		padding: 0;
	}

	.csr_area .half_box .tableSt01 + .tableSt01 table {
		border-top: 0;
	}

	.csr_area .half_box.year .tableSt01:last-child {
		margin-top: 35px;
	}

	.csr_area .half_box.year .tableSt01:last-child table {
		border-top: 1px solid #333;
	}

	.tableSt01 th.line {
		padding: 0;
	}

	.csr_area .volunteer_list {
		margin-top: 0;
	}

	.csr_area .volunteer_list li {
		float: none;
		width: auto;
		border: 0;
		height: auto;
		padding-top: 0;
		padding-left: 65px;
		text-align: left;
		margin-top: 40px;
	}

	.csr_area .volunteer_list li:nth-child(1):after {
		left: 0;
		top: 0;
		margin-top: -15px;
		background-size: 50px;
		width: 50px;
		height: 50px;
		margin-left: 0;
	}

	.csr_area .volunteer_list li:nth-child(2):after {
		left: 0;
		top: 0;
		margin-top: -15px;
		background-size: 50px;
		width: 50px;
		height: 50px;
		margin-left: 0;
	}

	.csr_area .volunteer_list li:nth-child(3):after {
		left: 0;
		top: 0;
		margin-top: -15px;
		background-size: 50px;
		width: 50px;
		height: 50px;
		margin-left: 0;
	}

	.csr_area .volunteer_list li p {
		font-size: 16px;
		line-height: 23px;
		margin-top: 15px;
	}

	.csr_area .volunteer_list li p br {
		display: none;
	}

	.csr_area .csr_sec08 dl dt {
		position: relative;
	}

	.csr_area .csr_sec08 .img_slide ul li dt {
		display: none;
	}

	.csr_area .csr_sec08 .img_slide ul li:first-child dt {
		display: block;
	}

	.csr_area .csr_sec08 dl dt div.mView {
		position: static;
		position: relative;
		width: calc(100% + 30px);
		margin-left: -15px;
	}

	.csr_area .csr_sec08 dl dt strong.mView {
		font-size: 24px;
		line-height: 30px;
		color: #fff;
		font-weight: 700;
		position: absolute;
		left: 0;
		top: 50%;
		width: 100%;
		margin-top: -15px;
		text-align: center;
	}

	.csr_area .csr_sec08 ul li dl dd {
		padding: 0;
		padding-top: 17px;
	}

	.csr_area .csr_sec08 .slide_control {
		/*display: none;*/
		width: 100%;
	}

	.csr_area .green .img_slide ul.slide li dl dd strong {
		font-size: 22px;
		line-height: 24px;
	}

	.csr_area .green .img_slide ul.slide li dl dd > span {
		font-size: 16px;
		line-height: 26px;
	}

	.csr_area .green .img_slide ul.slide li dl dd p {
		font-size: 16px;
		line-height: 28px;
		color: #585858;
	}

	.csr_area .green .img_slide ul.slide li {
		margin-top: 35px;
	}

	.csr_area .green .img_slide ul.slide li:first-child {
		margin-top: 0;
	}

	.csr_area .img_slide.left_side ul.slide li dl dt {
		float: none;
		width: auto;
	}

	.csr_area .img_slide.left_side ul.slide li dl dd {
		float: none;
		width: auto;
	}

	.csr_area .img_slide ul.slide li dl dd a {
		font-size: 17px;
		line-height: 34px;
		height: 50px;
	}

	.csr_area .volunteer_act_list {
		margin-top: 20px;
	}

	.csr_area .volunteer_act_list li {
		width: 48%;
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(3) {
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(6) {
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(9) {
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(12) {
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(15) {
		margin: 0;
	}

	.csr_area .volunteer_act_list li:nth-child(even) {
		float: right;
	}

	.csr_area .left_text {
		margin-top: 20px;
	}

	.csr_area .csr_sec10 .left_text.rt dl dt {
		position: static;
		position: relative;
        /* width: calc(100% + 30px); */
        /* margin-left: -15px; */
	}

	.csr_area .csr_sec10 .left_text.rt dl dd {
		padding: 0;
	}

	.csr_area .csr_sec10 .left_text.rt dl dd > span {
		margin-top: 15px;
	}

	.csr_area .csr_section01 .abs_text_area .img {
		text-align: center;
	}

	.csr_area .csr_section01 .abs_text_area .img img {
		/* width: 255px; */
	}

	.csr_area .csr_section01 .abs_text_area .abs_text01 {
		position: static;
		margin: 0;
		text-align: left;
		font-size: 16px;
		line-height: 23px;
		color: #555;
		margin-top: 30px;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text01 span, .csr_area .csr_section01 .abs_text_area .abs_text02 span {
		border: none !important;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text01 br {
		display: none;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text01 strong {
		display: block;
		font-size: 22px;
		line-height: 20px;
		color: rgba(0, 0, 0, 0.8);
		padding-bottom: 0;
		font-weight: 700;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text02 {
		position: static;
		margin: 0;
		text-align: left;
		font-size: 16px;
		line-height: 23px;
		color: #555;
		margin-top: 30px;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text02 strong {
		display: block;
		font-size: 22px;
		line-height: 20px;
		color: rgba(0, 0, 0, 0.8);
		padding-bottom: 0px;
		font-weight: 700;
	}

	.csr_area .csr_section01 .abs_text_area .abs_text02 br {
		display: none;
	}

	.csr_area .csr_section02 .abs_text_area {
		margin-top: 35px;
		padding: 0;
	}

	.csr_area .csr_section02 .abs_text_area .img {
		text-align: center;
	}

	.csr_area .csr_section02 .abs_text_area img {
		width: 100%;
		max-width: 346px;
	}

	.csr_area .csr_section02 .abs_text_area ul {
		position: static;
		margin: 0;
		width: auto;
	}

	.csr_area .csr_section02 .abs_text_area ul li {
		float: none;
		width: 100%;
		padding: 0;
		margin-top: 35px;
	}

	.csr_area .csr_section02 .abs_text_area ul li strong {
		display: block;
		font-size: 22px;
		line-height: 20px;
		color: rgba(0, 0, 0, 0.8);
		font-weight: 700;
		padding-bottom: 7px;
	}

	.csr_area .csr_section02 .abs_text_area ul li p {
		line-height: 23px;
	}

	.csr_area .csr_section03 .text_fild .img {
		text-align: center;
		border: 1px solid #e4e4e4;
		padding: 27px 0;
	}

	.csr_area .csr_section03 .text_fild .img img {
		width: 100%;
		max-width: 275px;
	}

	.csr_area .img_slide ul.slide li dl dd p {
		margin: 25px 0 0 0;
	}

	#tab_third .csr_sec10 .left_text dl dd {
		padding: 0 20px 20px 20px;
	}

	#tab_third .csr_sec10 .left_text dl dd strong {
		font-size: 24px;
		line-height: 32px;
		color: #1c3847;
		display: block;
		font-weight: 700;
	}

	#tab_third .csr_sec10 .left_text dl dd span {
		font-size: 16px;
		line-height: 24px;
	}

	.csr_area .csr_section03 ul li {
		float: none;
		width: auto;
		margin-right: 0;
	}

	.csr_area .csr_section03 ul li dd strong {
		font-size: 22px;
		line-height: 20px;
		color: rgba(0, 0, 0, 0.8);
		font-weight: 700;
	}

	.csr_area .csr_section03 ul li dd p {
		margin-top: 8px;
	}

	.csr_area .illust_list {
		margin-top: 123px;
	}

	.csr_area .illust_list ul {
		position: relative;
	}

	.csr_area .illust_list ul li {
		position: relative;
		margin-top: 50px;
	}

	.csr_area .illust_list ul li:first-child {
		margin-top: 0;
	}

	.csr_area .illust_list ul li h3 {
		font-size: 28px;
		line-height: 32px;
		color: #000;
		font-weight: 700;
		padding-top: 35px;
	}

	.csr_area .illust_list ul li strong {
		font-size: 22px;
		line-height: 28px;
		color: #e0884b;
		display: block;
		margin-top: 25px;
		font-weight: 500;
	}

	.csr_area .illust_list ul li p {
		font-size: 16px;
		line-height: 26px;
		color: #000000;
		margin-top: 15px;
	}

	.csr_area .illust_list ul li:nth-child(1) {
		padding-top: 331px;
		width: auto;
	}

	.csr_area .illust_list ul li:nth-child(1):after {
		content: '';
		position: absolute;
		left: 50%;
		margin-left: -173px;
		top: 0;
		width: 345px;
		height: 337px;
        /* background: url('../../images/csr/img_csr_illust01_m.gif') top center no-repeat; */
		background-size: 345px auto;
	}

	.csr_area .illust_list ul li:nth-child(2) {
		padding-top: 252px;
		width: auto;
		padding-left: 0;
	}

	.csr_area .illust_list ul li:nth-child(2):after {
		content: '';
		position: absolute;
		left: 50%;
		margin-left: -173px;
		top: 0;
		width: 345px;
		height: 252px;
		background-size: 345px auto;
	}

	.csr_area .illust_list ul li:nth-child(3) {
		padding-top: 233px;
		width: auto;
	}

	.csr_area .illust_list ul li:nth-child(3):after {
		content: '';
		position: absolute;
		left: 50%;
		margin-left: -173px;
		top: 0;
		width: 345px;
		height: 240px;
		background-size: 345px auto;
	}

	.csr_area .illust_list ul li:nth-child(4) {
		padding-top: 257px;
		width: auto;
		padding-left: 0;
		padding-bottom: 0;
		margin-top: 0;
	}

	.csr_area .illust_list ul li:nth-child(4):after {
		content: '';
		position: absolute;
		left: 50%;
		margin-left: -173px;
		top: 0;
		width: 345px;
		height: 302px;
		background-size: 345px auto;
		z-index: -1;
	}

	.pl-0.pl-xs {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	#win .bg-gray-lighter.py-4.px-3.row, #reward .bg-gray-lighter.py-4.px-3.row {
		padding: 15px 0 !important;
		margin: 0 0;
	}

	.interviewee {
		display: table;
		position: relative;
		height: auto;
		min-height: 400px;
		margin-top: 25px;
	}

	.interviewee .interviewee-inner h1 br {
		display: none;
	}

	.interviewee .interviewee-inner p {
		width: 50%;
		opacity: 0.6;
		line-height: 1.4;
		padding-top: 20px;
	}

	.interviewee.c_img {
		display: table;
		position: relative;
		height: auto;
		text-align: right;
		width: 100%;
		overflow: hidden;
		min-height: 185px;
		margin-top: -150px;
	}

	.interviewee.c_img img {
		max-width: 50%;
		height: auto;
	}

	/*****20200120 END******/

	.main .owl-dot:after {
		width: 89%;
	}

	.h-cont {
		width: 100%;
		max-width: 400px;
	}

	.btn-mod.btn-large {
		padding: 8px 15px;
		font-size: 13px;
	}

	h4.tiny-title {
		font-size: 16px;
		line-height: 3em;
		margin-left: 37px;
		position: relative;
	}

	h4.tiny-title:before {
		content: '';
		width: 30px;
		height: 1px;
		background: rgba(0, 0, 0, 1);
		opacity: 1;
		position: absolute;
		left: -36px;
		top: 50%;
	}

	.sub-title {
		margin-top: 20px!important;
		font-size: 32px;
		line-height: 1.3;
	}

	h1.sub-title.interview {
		width: 200px;
		text-shadow: 0 0 5px rgb(223, 219, 217);
		line-height: 1.2;
	}

	.form input[type="text"].input-lg, .form input[type="email"].input-lg, .form input[type="number"].input-lg, .form input[type="url"].input-lg, .form input[type="search"].input-lg, .form input[type="tel"].input-lg, .form input[type="password"].input-lg, .form input[type="date"].input-lg, .form input[type="color"].input-lg, .form select.input-lg {
		height: 38px;
	}

	.hs-line-1 {
		font-size: 20px;
		letter-spacing: 18px;
	}

	.hs-line-2 {
		font-size: 28px;
	}

	.hs-line-6 {
		font-size: 15px;
	}

	.hs-line-7 {
		font-size: 28px;
	}

	.hs-line-8 {
		font-size: 12px;
	}

	.hs-line-9 {
		font-size: 42px;
	}

	.hs-line-11 {
		font-size: 20px;
		letter-spacing: 0.2em;
	}

	.hs-line-12 {
		font-size: 32px;
	}

	.hs-line-13 {
		font-size: 30px;
		letter-spacing: 0.1em;
	}

	.hs-line-15 {
		font-size: 24px;
	}

	.scroll-down {
		bottom: 10px;
		height: 34px;
		line-height: 34px;
	}

	.scroll-down-icon {
		width: 22px;
		margin-left: -11px;
	}

	.scroll-down span {
		display: none;
	}

	.nav-bar-compact {
		top: 0;
		left: 0;
	}

	.page-section {
		padding: 60px 0;
	}

	.small-section {
		padding: 30px 0;
	}

	.owl-pagination {
		bottom: 10px;
	}

	.owl-prev, .owl-next {
		display: none;
	}

	.owl-page {
		padding-left: 8px;
		padding-right: 8px;
	}

	.section-bot-image {
		margin: 50px 0 -50px;
	}

	.section-title, .split-section-headings .section-title, .wide-heading {
		font-size: 24px;
		letter-spacing: 2px;
	}

	.section-heading, .sub-heading {
		font-size: 15px;
	}

	.section-text {
		font-size: 15px;
		line-height: 1.7;
	}

	.tpl-minimal-tabs > li {
		padding: 0;
	}

	.tpl-minimal-tabs > li > a {
		padding: 6px 10px 5px;
	}

	.tpl-alt-tabs {
		font-size: 12px;
		letter-spacing: 0.1em;
	}

	.tpl-alt-tabs > li {
		width: 120px;
	}

	.alt-tabs-icon {
		font-size: 32px;
	}

	.work-container {
		padding: 30px 0;
	}

	.margin-bot {
		margin-bottom: 30px;
	}

	.section-text, .text {
		line-height: 1.7;
	}

	.count-number {
		font-size: 32px;
	}

	.count-title {
		font-size: 12px;
	}

	.work-item, .work-grid-2 .work-item, .work-grid-3 .work-item, .container .work-grid-3 .work-item, .work-grid-5 .work-item {
		width: 50%;
	}

	.work-caption p {
		display: none;
		vertical-align: middle;
		font-size: 14px;
		font-weight: 600;
		line-height: 1.3;
	}

	.work-caption {
		height: 70%;
		padding: 0px 10px;
	}

	.work-full-text {
		margin-top: 30px;
	}

	.work-full-title {
		font-size: 20px;
	}

	.blog-container {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.blog-item-title {
		font-size: 16px;
	}

	.blog-item-q p {
		font-size: 16px;
	}

	.comment-avatar {
		width: 30px;
		margin-top: 7px;
	}

	.comment-item {
		font-size: 13px;
	}

	.separ-space {
		display: block;
		height: 10px;
	}

	.bot-menu-item {
		font-size: 16px;
	}

	.google-map > iframe {
		height: 300px;
	}

	.fixed-height-small {
		min-height: 300px;
	}

	.fixed-height-medium {
		min-height: 350px;
	}

	.fixed-height-large {
		min-height: 400px;
	}

	.tpl-tabs > li {
		display: block;
		float: none;
		width: 100%;
	}

	.tpl-tabs > li.active a {
		background: #f5f5f5 !important;
	}

	.fm-menu-links a {
		font-size: 14px;
	}

	.fm-search {
		width: 200px;
	}

	.work-img {
		min-height: 162px;
		height: auto;
		width: 162px;
	}

	.main .owl-dots {
		display: block;
		width: 350px;
		position: absolute;
		bottom: 85px;
		left: 50%;
		text-align: center;
		margin: 0 0 0 -175px;
	}

	.main .owl-dot:before {
		font-size: 12px !important;
		font-weight: 900;
	}

	.main .owl-dot:nth-child(3)::before {
		content: '부동산개발';
	}



	/* 	.banner-image.diamond2 {
			position: relative !important;
			right: 20px;
			left: auto;
			width: 120px;
			top: -20px;
			z-index: 4;
		}

		.banner-image.diamond3 {
			position: relative !important;
			right: 20px;
			left: auto;
			width: 120px;
			top: -20px;
			z-index: 4;
		}

		.banner-image.diamond4 {
			position: relative;
			left: -15%;
			width: 114%;
			top: -160px;
			z-index: 1;
		}
		 */

	#people .col-sm-5.pl-6.pb-5 {
		height: 424px
	}

	#process .career-progress {
		padding: 0 15px !important
	}

	#process .inline-block {
		width: 32%;
		padding: 0 0 1% 1%;
	}

	#process .inline-block:first-child {
		padding: 0 0 2% 0;
	}

	#process .inline-block .pr-2 {
		padding: 0 !important;
	}

	#reputaion .bg-border.py-5.px-2.align-center {

	}

	#reputaion .col-xs-6.pl-0 div:first-child {
		margin-left: 15px !important;
		min-height: 113px;
	}

	#reward ul.career-circle li {
		width: 136px;
		height: 136px;
		position: absolute;
		background: rgba(36, 158, 107, 0.88);
		font-weight: 600;
		border-radius: 50%;
		text-align: center;
	}

	#reward ul.career-circle li:nth-child(2) {
		width: 136px;
		height: 136px;
		left: 50%;
		margin-left: -68px;
	}

	#reward ul:after {
		display: none
	}

	#reward ul.career-circle li div {
		font-size: 18px;
	}

	#reward ul {
		list-style: none;
		height: 150px;
	}

	#win p br {
		display: none
	}

	#win p.color-666 br {
		display: block
	}

	.works-grid.work-grid-gut {
		margin: 0 0 0 0px;
	}

	.works-grid.work-grid-gut .work-item {
		padding: 0 0 30px 0px;
	}

	#hytower-top .img-fix {
		display: none;
	}

	#hytower-top ul {
		margin: 0;
	}

	h1.hytower-title {
		font-size: 33px;
		line-height: 1.3;		padding-bottom: 10px;
	}

	h1.hytower-title br {
		display: none;
	}

	.hytower-stt {
		font-size: 20px;
	}

	.bg-company1 {
		background-image: url(../images/subHeader/mobile/title-company1.jpg);
	}

	.bg-company2 {
		background-image: url(../images/subHeader/mobile/title-company2.jpg);
	}

	.bg-company3 {
		background-image: url(../images/subHeader/mobile/title-company3.jpg);
	}

	.bg-company4 {
		background-image: url(../images/subHeader/mobile/title-company4.jpg);
	}

	.bg-pr1 {
		background-image: url(../images/subHeader/mobile/title-pr1.jpg);
	}

	.bg-pr2 {
		background-image: url(../images/subHeader/mobile/title-pr2.jpg);
	}

	.bg-pr3 {
		background-image: url(../images/subHeader/mobile/title-pr3.jpg);
	}

	.bg-pr4 {
		background-image: url(../images/subHeader/mobile/title-pr4.jpg);
	}

	.bg-pr5 {
		background-image: url(../images/subHeader/mobile/title-pr5.jpg);
	}

	.bg-csr1 {
		background-image: url(../images/subHeader/mobile/title-csr2.jpg);
	}

	.bg-csr2 {
		background-image: url(../images/subHeader/mobile/title-csr2.jpg);
	}

	.bg-career1 {
		background-image: url(../images/subHeader/mobile/title-career1.jpg);
	}

	.bg-career2 {
		background-image: url(../images/subHeader/mobile/title-career2.jpg);
	}

	.bg-career3 {
		background-image: url(../images/subHeader/mobile/title-career3.jpg);
	}

	.bg-career4 {
		background-image: url(../images/subHeader/mobile/title-career4.jpg);
	}

	.title-section.bg-subheader .container .row {
		margin-top: 20px;
		/* margin-left: 0px; */
	}

	h1.font-alt2 {
		font-size: 32px;
		line-height: 1.3;
		/* color: #000; */
		font-weight: 700;
	}

	.familyUnit h1.font-alt2 {
		font-size: 32px !important;
		line-height: 1.3;
	}

	h4.font-alt2 {
		font-size: 17px;
		margin-bottom: 10px;
	}

	.qhickmenu {
		display: none;
	}

	.qhickmenu div a {
		min-width: 113px;
		width: auto;
		margin: 4px 0;
		display: inline-block;
		text-align: center;
		padding: 2px 15px;
	}

	.qhickmenu:after {
		display: none;
	}

	.page .content_area span {
		display: none;
	}

	.history_wrap .year_wrap {
		padding-top: 0 !important;
	}

	.mod-breadcrumbs .link_list a {
		position: absolute;
		width: 100%;
		max-width: 480px;
		height: 37px;
		z-index: 111;
		display: block;
		border: none;
		font-size: 0;
	}

	.mod-breadcrumbs .link_list {
		display: block
	}

	.mod-breadcrumbs .link_list a.close {
		width: 38px;
		height: 24px;
		right: 20px;
		display: none;
	}

	.mod-breadcrumbs .link_list a.close:before {
		content: '';
		position: absolute;
		width: 38px;
		height: 24px;
		right: -29px;
		z-index: 1;
		top: 15px;
		background: url(../images/common/bg_snb_select_hide_bk.png) no-repeat;
		background-size: 42.1052631578947%;
		opacity: 1;
	}

	.mod-breadcrumbs .link_list a.open:before {
		content: '';
		position: absolute;
		width: 38px;
		height: 24px;
		right: -8px;
		z-index: 1;
		top: 16px;
		background: url(../images/common/bg_snb_select_bk.png) no-repeat;
		background-size: 42.1052631578947%;
		opacity: 0.4;
	}

	.mod-breadcrumbs a {
		position: relative;
		font-size: 15px;
		width: 100%;
		text-align: left;
		padding: 8px 15px!important;
		margin-left: 0px !important;
		margin-right: -1px !important;
		/* margin-bottom: -1px !important; */
		float: left;
		border-bottom: 1px solid #fff;
		min-height: 37px;
		display: none;
	}

	.mod-breadcrumbs a.on {
		display: block;
	}

	.mod-breadcrumbs {
		/* padding: 1px; */
		margin: -30px 0 0 -15px;
		width: 109%;
		background: #f1f1f1;
	}

	.mod-breadcrumbs a:after {
		content: '';
		position: absolute;
		background: rgba(136, 136, 136, 0.25);
		width: 1px;
		top: 6px;
		height: 15px;
		margin-left: 10px;
		left: 0;
		display: none;
	}

	.mod-breadcrumbs a.on {
		color: #282c2d;
		border-bottom: 1px solid #fff !important;
		background: rgba(249, 249, 249, 0.7);
	}

	.mod-breadcrumbs a:hover {
		border-bottom: 1px solid #FFF;
	}

	.white.mod-breadcrumbs a {
		border: 1px solid #5f90b3;
	}

	.footer .fam_div .all_fam {
		right: auto;
	}

	.main.owl-carousel .owl-stage {
		/*height: 100vh!important;*/
	}

	.btn-icon-link:after {
		margin-left: 9px;
	}

	section .company .company-circle {
		height: 100px;
		width: 100px;
	}
	.result.search {
    margin-top: -5px;
}
.search-results-value {
    font-size: 17px;
    margin-top: 20px;
}
.bg-subheader.title-section.bg-gray{
    min-height: 212px;
}
.result.search input {
	width: 75%;
}
.fix_list {
    display: none;
}
}


/* ==============================
   Small Phone
   ============================== */

@media only screen and (max-width: 319px) {
	.nav-social-links {
		display: none;
	}

	section .company .company-circle {
		height: 95px;
		width: 95px;
		font-size: 12px;
	}
}


/* ==============================
   Max Height 768
   ============================== */

@media only screen and (max-height: 767px) {
	.sp-social-links {
		padding-bottom: 10px;
		position: static;
		width: auto;
	}
}


/* ==============================
   IOS Background Fix
   ============================== */

.mobile .page-section, .mobile .home-section, .mobile .small-section {
	background-attachment: scroll;
}
